/* Class = "NSButtonCell"; title = "Save to:"; ObjectID = "gQE-Wj-QcU"; */
"gQE-Wj-QcU.title" = "Enregistrer vers :";

/* Class = "NSButtonCell"; title = "Add to Daylite"; ObjectID = "gTQ-C7-SVi"; */
"gTQ-C7-SVi.title" = "Ajouter à Daylite";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "hAN-iP-VHh"; */
"hAN-iP-VHh.title" = "Imprimer";

/* Class = "NSButtonCell"; title = "Change"; ObjectID = "ZbL-zT-E4n"; */
"ZbL-zT-E4n.title" = "Modifier";

